msgid ""
msgstr ""
"Project-Id-Version: Trainingssystem v2\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-10-08 08:12+0000\n"
"PO-Revision-Date: 2021-05-19 10:59+0000\n"
"Last-Translator: Helge Nissen\n"
"Language-Team: Dansk\n"
"Language: da_DK\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.2; wp-5.7.2"

#. URI of the plugin
#. Author URI of the plugin
msgid "-"
msgstr ""

#. Author of the plugin
msgid "Markus Domin, Helge Nissen"
msgstr ""

msgid "Testausgabe"
msgstr "Test output"

#. Description of the plugin
msgid ""
"This is a short description of what the plugin does. It's displayed in the "
"WordPress admin area."
msgstr ""
"Dette er en kort beskrivelse af, hvad pluginet gør. Det vises i WordPress-"
"adminområdet."

#. Name of the plugin
msgid "Trainingssystem v2"
msgstr ""

#. Mein Profil
msgid "Mein Profil"
msgstr "Min profil"

#. change_mail
msgid "E-Mail-Adresse ändern:"
msgstr "Skift e-mail-adresse:"

#. save
msgid "Speichern"
msgstr "Gemme"

#. email-msg
msgid "E-Mail-Benachrichtigungen:"
msgstr "E-mail-underretninger:"

#. change-pw
msgid "Passwort ändern"
msgstr "Skift kodeord"

#. old-pw
msgid "Altes Passwort:"
msgstr "Gammelt kodeord:"

#. new-pw
msgid "Neues Passwort:"
msgstr "Nyt kodeord:"

#. newpw-repeat
msgid "Neues Passwort wiederholen:"
msgstr "Gentag nyt kodeord:"
